Bug 108074 - Alternate consoles aren't appearing
Alternate consoles aren't appearing
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Moyer
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-27 08:56 EST by Tim Burke
Modified: 2007-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 13:07:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Burke 2003-10-27 08:56:28 EST
Description of problem:
I installed the GA version of RHEL WS on my desktop PC and laptop. On the
desktop PC, ctrl-alt-f[123456] doesn't get you to an alternalte terminal console
window.  Nothing at all happens.  Meanwhile on the laptop installed with the
same thing it works fine.

I tried it from both the login prompter as well as when logged in as root. 
Didn't make any difference; nothing happens.

Kernel 2.4.21-4.ELsmp
Comment 2 Arjan van de Ven 2003-10-27 09:03:47 EST
this is controlled by the /etc/inittab file actually....
can you compare that file on both machines to make sure it's sane ?
Comment 4 Jeff Moyer 2003-10-27 18:44:39 EST
Your keymap isn't correct.  What did you choose during installation for this?

If you need to get to a vt, you can use this command to get by for now:

xmodmap -e "keycode 196 = XF86_Switch_VT1"

Then, ctl-alt-f1 will switch to vt1, and ctrl+left arrow a couple times will get
you back to X.

What we should do is figure out what keymap is correct for your desktop and
install that.  Unfortunately, I'm not an expert on such subject matter.
Comment 6 Jeff Moyer 2006-02-14 15:16:49 EST
Tim, can we close this as WORKSFORME?  I haven't seen any other reports of this.
Comment 7 Jeff Moyer 2006-05-23 13:07:26 EDT
I've not seen other reports of this, and RHEL 3 is EOL.  I'm closing this.  Feel
free to reopen if you can reproduce it.

Note You need to log in before you can comment on or make changes to this bug.